package com.example.utils;
/*stuData[0+]:院系：
stuData[1+]:信息科学技术学院
stuData[2+]:专业：
stuData[3+]:软件工程
stuData[4+]:学号：
stuData[5+]:222013****
stuData[6+]:姓名：
stuData[7+]:姜月超*/
public class Student {

	private String YX,ZY,XH,XM;

	
	public Student(String yX, String zY, String xH, String xM) {
		super();
		YX = yX;
		ZY = zY;
		XH = xH;
		XM = xM;
	}

	public String getYX() {
		return YX;
	}

	public void setYX(String yX) {
		YX = yX;
	}

	public String getZY() {
		return ZY;
	}

	public void setZY(String zY) {
		ZY = zY;
	}

	public String getXH() {
		return XH;
	}

	public void setXH(String xH) {
		XH = xH;
	}

	public String getXM() {
		return XM;
	}

	public void setXM(String xM) {
		XM = xM;
	}
	
	
}
